/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/








@font-face {
    font-family: 'old_standard_ttitalic';
    src: url('/fonts/oldstandard-italic-webfont.eot');
    src: url('/fonts/oldstandard-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/oldstandard-italic-webfont.woff2') format('woff2'),
         url('/fonts/oldstandard-italic-webfont.woff') format('woff'),
         url('/fonts/oldstandard-italic-webfont.ttf') format('truetype'),
         url('/fonts/oldstandard-italic-webfont.svg#old_standard_ttitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'old_standard_ttregular';
    src: url('/fonts/oldstandard-regular-webfont.eot');
    src: url('/fonts/oldstandard-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/oldstandard-regular-webfont.woff2') format('woff2'),
         url('/fonts/oldstandard-regular-webfont.woff') format('woff'),
         url('/fonts/oldstandard-regular-webfont.ttf') format('truetype'),
         url('/fonts/oldstandard-regular-webfont.svg#old_standard_ttregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pf_square_sans_prolight';
    src: url('/fonts/pfsquaresanspro-light-webfont.eot');
    src: url('/fonts/pfsquaresanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/pfsquaresanspro-light-webfont.woff2') format('woff2'),
         url('/fonts/pfsquaresanspro-light-webfont.woff') format('woff'),
         url('/fonts/pfsquaresanspro-light-webfont.ttf') format('truetype'),
         url('/fonts/pfsquaresanspro-light-webfont.svg#pf_square_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pf_square_sans_promedium';
    src: url('/fonts/pfsquaresanspro-medium-webfont.eot');
    src: url('/fonts/pfsquaresanspro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/pfsquaresanspro-medium-webfont.woff2') format('woff2'),
         url('/fonts/pfsquaresanspro-medium-webfont.woff') format('woff'),
         url('/fonts/pfsquaresanspro-medium-webfont.ttf') format('truetype'),
         url('/fonts/pfsquaresanspro-medium-webfont.svg#pf_square_sans_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
	font-family:  'pf_square_sans_prolight' !important;
}


h2, h6 {
	font-family:  'pf_square_sans_prolight' !important;
	font-weight: normal !important;
}

.light a { color: #ffffff; }


header#top .sf-menu li ul li a {
    background-color: #f9f9f9 !important;
    color: #8c8c8c !important;
}
header#top .sf-menu li ul li a:hover {
    background-color: #eeeeee !important;
}




.nectar-button.large {
    color: #ffffff;
    font-family: "pf_square_sans_prolight";
    font-weight: normal !important;
    font-size: 23px !important;
    font-weight: 700;
    letter-spacing: 2px !important;
    line-height: 20px;
    text-transform: uppercase;
    padding: 25px 50px !important;
}



a.nectar-button.large.accent-color.regular-button:hover {
	background-color: #5899b2 !important;
}



.play-reel {
	position: absolute;
}







/*---HOME---*/



#slide-out-widget-area .menu.subview li, #slide-out-widget-area .menu.subview li.subviewopen > a, #slide-out-widget-area .menu.subview li.subview > a, #slide-out-widget-area .menu.subview li.subviewopen > small, #slide-out-widget-area .menu.subview li.subview > small, #slide-out-widget-area .mobile-only {
	display:block !important;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-family: "pf_square_sans_prolight" !important;
    font-size: 20px !important;
    font-weight: normal !important;
    letter-spacing: 1px !important;

}

/* .nectar_video_lightbox.play_button::before {
    background: rgba(0, 0, 0, 0) url("/captiv8/wp-content/uploads/2016/02/play-reel.png") no-repeat scroll 0 0;
    border: medium none !important;
    box-sizing: border-box;
    content: " ";
    display: block;
    height: 187px !important;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    width: 301px !important;
    z-index: 10;
    border-radius: 0px !important;
} */


.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 0px !important;
}

.swiper-slide .content p.transparent-bg span {
	font-family: 'old_standard_ttitalic';
	font-size: 28px !important;
}
.swiper-slide .button {
	font-family: 'pf_square_sans_prolight' !important;
	margin-top: 20px;
}





.home .slider {
	font-size: 39px;
	text-align:center; 
	line-height: 45px;
}

.slider {
  width: 100%;
  height: 250px;
  margin: 0px auto;
  position: relative;
  padding-top: 20px;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
  background: url('/images/slider-images/second-slider/film-digital.png')no-repeat center #ffffff;
      background-size: cover;
}
.slide2 {
  background: url('/images/slider-images/second-slider/communicate.png')no-repeat center #ffffff;
      background-size: cover;
}
.slide3 {
    background: url('/images/slider-images/second-slider/design-broadcast-digital.png')no-repeat center #ffffff;
      background-size: cover;
}
.slide4 {
  background: url('/images/slider-images/second-slider/social.png')no-repeat center #ffffff;
      background-size: cover;
}
.slide5 {
    background: url('/images/slider-images/second-slider/collaborative.png')no-repeat center #ffffff;
      background-size: cover;
}


/*---HOME TESTIMONIALS SECTION ---*/
.testimonial_slider blockquote p {
	font-family: 'old_standard_ttitalic' !important;
	font-size: 28px;
    margin: 0 0 32px;
    padding: 0 60px;
}
.testimonial_slider blockquote p:before  {
	font-family: 'old_standard_ttitalic' !important ;
	content: '“';
	font-size: 60px;
	color: #ffffff;
}
.testimonial_slider blockquote p:after  {
	font-family: 'old_standard_ttitalic' !important ;
	content: '”';
	font-size: 60px;
	color: #ffffff;
	position:relative;
	top: 30px;
}

.testimonial_slider .image-icon.has-bg {
	height: 90px !important;
	width: 159px !important;
	border-radius: 0px !important;
}
blockquote span {
	font-family: 'pf_square_sans_promedium';
    font-size: 20px !important;
    font-weight: normal;
    margin: 0px 0 5px;
    text-transform: uppercase;
}
.testimonial_slider blockquote span.title {
	font-family: 'pf_square_sans_prolight';
	font-size: 18px !important;
	text-transform: none;
}












/*---SERVICES PAGE ---*/
.grey-bg em { 
	font-family: 'old_standard_ttitalic' ;
	font-size: 30px;
	font-style: normal;
}
.grey-bg ul {
	margin: 0px !important;
}
.grey-bg li {
	list-style-type:none !important;
}
.carousel-section strong {
	font-family: 'pf_square_sans_prolight';
	font-weight: normal;
	color: #000000;
	border-bottom: 2px solid #000000;
}










/*--- ABOUT PAGE ---*/
p em {
	font-family: 'old_standard_ttitalic' !important;
	font-size: 30px;
	font-style: normal;
}









/*--- CONTACT PAGE---*/

.two_column {
    display: inline-block;
    margin-left: 3%;
    vertical-align: top;
    width: 45%;
}

input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], input[type="search"], input[type="date"] {
	border: 1px solid #b6b6b6 !important;
    box-sizing: border-box;
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 16px;
    padding: 6px 8px;
    width: 100%;
    background: #ffffff !important;
    box-shadow: none;
}
 .wfe_button {
	background: #333333 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    font-family: 'pf_square_sans_promedium' !important;
    font-size: 17px !important;
    font-weight: normal;
    padding: 5px 40px !important;
    text-decoration: none;
    float:right;
    text-transform:uppercase;
}


.locations-section h3 {
	font-family: 'old_standard_ttitalic' !important;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
}
.locations-section a {
	color: #333333;
}
.map {
	background: rgba(0, 0, 0, 0) url("/wp-content/themes/salient-child/images/map-icon.png") no-repeat scroll left center;
    display: inline-block;
    margin-top: 17px;
    padding-left: 30px;
}



/*-- VISION6 FORM CONTACT PAGE --*/
#em_subscribe_form {
	margin-top: 60px;
}







/*--- OUR WORK PAGE ---*/
.page-header-no-bg {
	display :none;
}
.container-wrap, .project-title {
	margin-top: -95px !important;
}


/*--- PROJECT PORTFOLIO SINGLE PAGE ----*/
.single-portfolio #full_width_portfolio .row .col.section-title h1 {
display:none;
}
.single-portfolio .row.project-title {
 display:none;
}
.single-portfolio h1 {
	font-family: 'pf_square_sans_prolight' !important;
    font-size: 56px;
    font-weight: normal;
    margin: 44px 0 30px;
    position: relative;
}
h4 {
	font-family: 'pf_square_sans_promedium' !important;
    font-size: 22px;
    font-weight: normal !important;
    margin: 46px 0;
    position: relative;
    text-transform: uppercase;
}
	h4::before, h4::after {
		content: url("/wp-content/themes/salient-child/images/bullet.png");
		padding: 0 8px;
	}









/*--- FACILITIES PAGE ----*/
.hidden-text { 
	opacity: 0;
	padding: 12% 5%; 
    transition: opacity 1s ease-in-out;
}
.hidden-text:hover {
	opacity: 1;
}
.blue-bg { background: rgba(0, 0, 40, 0.6); }
.red-bg { background: rgba(190, 0, 0, 0.6); }
.grey-bg { background: rgba(0, 0, 0, 0.6 ); }
.lightblue-bg {  background: rgba(40, 150, 200, 0.6); }

.page-id-12 h3 {
	text-transform: uppercase;
}
.page-id-12 h3:before, .page-id-12 h3:after {
	content: url("/wp-content/themes/salient-child/images/white-bullet.png");
	padding: 0 8px;
}










/*---CAREERS PAGE---*/
.page-id-18 p a {
    background: #333333 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    display: inline-block;
	font-family: 'pf_square_sans_promedium' ;
    font-size: 17px;
    font-weight: normal;
    padding: 5px 40px;
    text-decoration: none;
    text-transform: uppercase;
}












/*--- BLOG SECTION ----*/
.posts-container .title {
	font-size: 30px !important;
	line-height: 40px !important;
}


#sidebar h4 {
	font-family: 'pf_square_sans_promedium';
}


article.post .post-meta {
	display: none !important;
}
.meta-author, .meta-category, .meta-comment-count {
	display: none !important;
}

.post-content {
	padding-left: 0px;
}

article.post .more-link span {
	background: #939393 !important;
    font-family: 'pf_square_sans_promedium';
    font-size: 20px !important;
    text-transform: uppercase;
}
















/*---CASE STUDY SECTION ---*/
.number-circle {
    border: 1px solid #333333;
    border-radius: 150px;
    display: block;
    height: 60px;
    margin: 0 auto;
    padding-top: 16px;
    text-align: center;
    width: 60px;
}























/*--- FOOTER ----*/
#footer-widgets {
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
}

.footer-logo {
    height: 23px !important;
    margin-left: 10px;
    vertical-align: top;
}


#cdscontainer {display:none;}





/*-- LANDING PAGE FIXES --*/
.page-id-615 #header-outer, .page-id-615 #header-space, .page-id-615 #footer-widgets { display: none; }
.page-id-832 #header-outer, .page-id-832 #header-space, .page-id-832 #footer-widgets { display: none; }
.page-id-829 #header-outer, .page-id-829 #header-space, .page-id-829 #footer-widgets { display: none; }
.page-id-834 #header-outer, .page-id-834 #header-space, .page-id-834 #footer-widgets { display: none; }

.lp-logo {
width: 130px !important; 
}

.landing-phone {
    background: rgba(0, 0, 0, 0) url("http://captiv8.com.au/wp-content/uploads/2016/06/phone-icon.png") no-repeat scroll right top / 42px auto;
    color: #43a0f2;
    cursor: pointer;
    display: block;
    font-size: 33px;
    margin-bottom: 7px;
    margin-right: 0;
    margin-top: 3px;
    padding: 9px 53px 10px 0;
    text-align: right;
    text-decoration: none;
}

@media screen and (max-width: 999px ) {
    .landing-phone {
	float: right;
  	  height: 43px;
  	  margin-top: 8px;
  	  overflow: hidden;
  	  text-indent: 999px;
  	  width: 43px;
          white-space: nowrap;
	}
	.page-id-615 .container-wrap, .page-id-615 .project-title { padding-top: 20px !important; }
	.page-id-832 .container-wrap, .page-id-832 .project-title { padding-top: 20px !important; }
	.page-id-829 .container-wrap, .page-id-829 .project-title { padding-top: 20px !important; }
	.page-id-834 .container-wrap, .page-id-834 .project-title { padding-top: 20px !important; }

}


@media screen and (min-width: 1399px ) {
 .page-id-615 .first-section, .page-id-832 .first-section, .page-id-829 .first-section, .page-id-834 .first-section { padding-top: 100px !important; }
}




.showmobile { display: none !important; }








@media screen and (max-width: 2340px) {
	.slider-video { width:2500px !important; }
}

@media screen and (max-width: 1938px) {
	.slider-video { width:2350px !important; }
}


@media screen and (max-width: 1299px) {
	.slider-video { width:1960px !important; }

}

@media screen and (max-width: 1300px) {
	

	.hide-mobile {
		display: none !important;
	}

}


@media screen and (max-width: 1085px) {
	.home .slider {
	        font-size: 34px;
  		line-height: 42px;
  		text-align: center;
	}
}

@media screen and (max-width: 999px) {
	.slider-video {
		width:1680px !important;
	}	
	
	.home .slider {
   			 font-size: 23px;
  		  line-height: 32px;
  		  text-align: center;
	}
	.swiper-slide .content p.transparent-bg span {
		font-size: 12px !important;
	}
	
	.testimonial_slider blockquote p {
	    font-size: 18px;
	    line-height: 23px;
	    padding: 0px !important;
	}
	.testimonial_slider .controls {
		bottom: 7px !important;
	}


.showmobile { display: inline-block !important; }


}



@media screen and (max-width: 690px) {
	
	.slider-video {
		width:870px !important;
	}
	
	.home .slider {
  		  font-size: 19px;
   		 line-height: 28px;
   		 text-align: center;
	}
	

}























